body{background-color:#A0A0A0;margin-top:30px;font-family:Verdana,Arial,Helvetica,sans-serif;}

table.bor{border-color:#689198;background-color:#ffffff; border-width:0px; border-style:solid;}

td{padding:0px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
td.logo{padding:0px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;background-color:#689198;}

td.indent{padding-left:20px;padding-right:0px;}
td.nix{padding:0px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
td.sol{text-align:center;padding:3px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;background-color:#A0A0A0;}

td.titlebar{padding:0px;padding-right:8px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#E6F0F2;background-color: #415B5F;}
td.image{padding:0px;background-color:#689198;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;}
td.header{padding:10px;padding-left:30px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 24px;color:#ffffff;background-color: #689198;}
td.navigation{padding:0px;padding-top:30px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;background-color: #689198;}
td.content{padding:30px;padding-top:30px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#000000;background-color:#FFFFFF;}
td.footer{padding:20px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;color: #7BA0A5;background-color:#FFFFFF;}

td.black{background-color: #d0d0d0;padding:0px;}
td.white{background-color: #f0f0f0;padding:0px;}

td.grey{background-color: #A0A0A0;padding:3px;}
td.current{background-color: #689198;padding:3px;}

td.but{background-color: #ffffff;padding:3px;}
td.alert{background-color: #ffffff;padding:10px;text-align:justify;}



a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#5B8085;font-weight: bold;text-decoration:none;}
a:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#5B8085;font-weight: bold;text-decoration:underline;}


a.black{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#000000;font-weight: bold;text-decoration:none;}
a.black:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#000000;font-weight: bold;text-decoration:underline;}
a.white{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#ffffff;font-weight: bold;text-decoration:none;}
a.white:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#ffffff;font-weight: bold;text-decoration:underline;}


p{text-align:justify;}
ul{text-align:justify;}


a.footer{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;color:#7BA0A5;font-weight: bold;text-decoration:none;}
a.footer:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;color:#7BA0A5;font-weight: bold;text-decoration:underline;}


a.normal{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;color:#426A72;text-decoration:none;}
a.idle{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;color:#68A0A8;text-decoration:none;}
a.play{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;color:#FF0000;text-decoration:none;}

a.navigation{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#ffffff;font-weight: normal;text-decoration:none;}
a.navigation:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#ffffff;font-weight: normal;text-decoration:underline;}
a.naviactive{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#FFFFFF;font-weight: bold;text-decoration:none;}
a.naviactive:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#FFFFFF;font-weight: bold;text-decoration:underline;}


a.reg{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;color:#000000;font-weight: normal;text-decoration:none;}
a.reg:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 11px;color:#000000;font-weight: normal;text-decoration:underline;}
a.sess{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#E6F0F2;font-weight: bold;text-decoration:none;}
a.sess:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color:#E6F0F2;font-weight: bold;text-decoration:underline;}


td.menuitem0{padding:3px; 	padding-left:5px;background-color:#415B5F;}
td.menuitem1{padding:3px; 	padding-left:15px;background-color:#5B8085;}
td.menuitem2{padding:3px; 	padding-left:25px;background-color:#7BA0A5;}
td.menuitem3{padding:3px; 	padding-left:35px;background-color:#A1BBBF;}
td.menuitema{             	background-color:#FFFFFF;border:3px; border-style:solid; border-color:#689198;}


input.login{ border:1px solid #415B5F; font-size:9pt; width:70px; background-color:#689198; color:#ffffff;}
input.button{  border:1px solid #415B5F;font-size:9pt;font-weight: bold; width:70px; background-color:#b8d2d8; color:#415B5F;}
input.guest{ border:1px solid #415B5F; font-size:9pt; font-weight: bold;width:120px; background-color:#b8d2d8; color:#415B5F;}


td.colhead{padding:3px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold;color: #FFFFFF; background-color: #689198}
td.normal{padding:3px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #415B5F; background-color:#E6F0F2}
td.empty{padding:3px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #415B5F; background-color:#FFFFFF}
td.preload{padding:0px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #415B5F; background-color:#E6F0F2}

td.idle{padding:3px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #415B5F; background-color: #FFFFFF}

td.mini{padding:3px; font-family: arial, helvetica, geneva, sans-serif; font-size: xx-small; color: #82aAb2; background-color: #FFFFFF}

h4.normal{font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 14px;color:#426A72;background-color: #FFFFFF}
